LibreHealth Trademark Policy
============================

Open source software from LibreHealth is free to copy, to modify and to distribute.
It is licensed under the `Mozilla Public License 2.0 <https://www.mozilla.org/en-US/MPL/2.0/>`_
with Healthcare Disclaimer (MPL 2.0 HD).

Meanwhile, the trademarks for this software – including the "LibreHealth"
wordmark and the  `graphic logo <https://gitlab.com/LibreHealth/lsc/community-design-assets/blob/master/librehealth-o.svg>`_ – are kept as private property. Trademarks are different than copyrights, particularly in an open source community such
as LibreHealth. Trademarks can only be copied for certain specific purposes
("nominative fair use") and cannot be modified in a way to confuse consumers
about the origin of the FOSS software ("confusing similarity"). These trademark
law terms are described more completely below.

Examples of FOSS trademarks: Linux, Eclipse, Apache, JBoss, MySQL, Firefox,
Mozilla, Jaspersoft, Hadoop, Java, OpenOffice etc.

"LibreHealth" is like those trademarks. It is a visible brand associated
with high-quality open source software for healthcare. It is a brand created
by our worldwide community. Our brand represents our collective pride and
our reputation. We do not want anyone to misuse or misappropriate our brand.
We want the value of our trademarks to accrue to LibreHealth and its participants
as a whole.

Software Freedom Conservancy, Inc. is a non-profit corporation that owns and manages all LibreHealth-related
trademarks, service marks, and graphic logos in service of our volunteer
community. As a US-based corporation, we have a legal responsibility and
authority to set guidelines for the use of our marks. This Trademark Policy
outlines how we use our trademarks and logos to identify software developed
and distributed by LibreHealth.

The following information helps ensure our marks and logos are used in approved
ways, while making it easy for the community we serve to understand the guidelines.
If you have any questions about the use of logos or trademarks that are not
addressed in these guidelines, feel free to contact us at community@librehealth.io.

Rationale for the LibreHealth Trademark Policy
----------------------------------------------

LibreHealth trademarks, service marks, and graphic marks are symbols of the
quality and community support that people have come to associate with projects
of the LibreHealth community. To ensure that the use of LibreHealth marks
will not lead to confusion about our software, we must control their use
in association with software and related services by others.
LibreHealth and its software must be clearly distinguishable from any software
from third parties, and from software or services by any company or individual
that is not specifically authorized and approved by LibreHealth.

We must also prevent LibreHealth marks from being used to disparage LibreHealth
software, our projects, members, sponsors, or communities, and prevent their
use in any way to imply ownership, endorsement, or sponsorship of any LibreHealth-related
project or initiative of any kind.

Key Trademark Principles
------------------------

This document is not intended to summarize the complex law of trademarks.
It will be useful, however, to understand the following key principles:

What is a trademark?
^^^^^^^^^^^^^^^^^^^^

A trademark is a word, phrase, symbol or design, or a combination of words,
phrases, symbols or designs, that identifies and distinguishes the source
of the goods of one party from those of others. A service mark is the same
as a trademark, except that it identifies and distinguishes the source of
a service rather than a product. Throughout this policy document, the terms
"trademark" and "mark" refer to both trademarks and service marks.

These rules are generalized in this document to describe LibreHealth software
associated with the trademark "LibreHealth Foo™", or more briefly "Foo™"
when it is understood to refer to this specific LibreHealth Foo software.
Like all LibreHealth software, this Foo software is maintained by a LibreHealth
project or sub-project.

LibreHealth trademarks are either words (e.g., "LibreHealth" and "LibreHealth
Foo" and "Foo") or graphic logos that are intended to serve as trademarks
for that LibreHealth software. The LibreHealth graphic logo is described
in the LibreHealth Logo Policy, has special meaning for the LibreHealth community:
We intend that graphic logo to be used for linking third party websites to
LibreHealth websites.

Within LibreHealth projects, during our product release activity and on LibreHealth
websites, we will make sure that our trademarks are marked with a (TM) or
(R) symbol or shown with trademark notices where appropriate so that everyone
will recognize them as LibreHealth trademarks. A current list of LibreHealth
trademarks is available at http://librehealth.io/.

What is nominative use?
^^^^^^^^^^^^^^^^^^^^^^^

Anyone can use LibreHealth trademarks if that use of the trademark is nominative.
The "nominative use" (or "nominative fair use") defense to trademark infringement
is a legal doctrine that authorizes everyone (even commercial companies)
to use another person's trademark as long as three requirements are met:


#. The product or service in question must be one not readily identifiable
   without use of the trademark (for example, it is not easy to identify Apple
   iPhone software without using the trademark "iPhone"); and
#. Only so much of the mark or marks may be used as is reasonably necessary
   to identify the product or service; and
#. The organization using the mark must do nothing that would, in conjunction
   with the mark, suggest sponsorship or endorsement by the trademark holder.

The trademark nominative fair use defense is intended to encourage people
to refer to trademarked goods and services by using the trademark itself.
This trademark defense has nothing to do with copyright fair use and should
not be confused with those rules.

What is the "confusing similarity" or "likelihood of confusion" test?
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Some uses of another person's trademark are nominative fair use, but some
uses are simply infringing. Indeed, if a trademark is used in such a way
that the relevant consuming public will likely be confused or mistaken about
the source of a product or service sold or provided using the mark in question,
then likelihood of confusion exists and the mark has been infringed.

Note that, even if there is no likelihood of confusion, you may still be
liable for using another company's trademark if you are blurring or tarnishing
their mark under United States federal and/or state dilution laws, or other
laws around the world.

To avoid infringing LibreHealth marks, you should verify that your use of
our marks is nominative and that you are not likely to confuse software consumers
that your software is the same as LibreHealth software or is endorsed by
LibreHealth. This policy is already summarized in section 2.3 of the Mozilla
Public License (MPL 2.0), and so it is a condition for your use of LibreHealth
software and associated documentation:

..

   *This License does not grant any rights in the trademarks, service marks,
   or logos of any Contributor (except as may be necessary to comply with the
   notice requirements in Section 3.4).*


Specific Guidelines
-------------------

The following Specific Guidelines apply to the "LibreHealth" word trademark
and the LibreHealth graphic logo, as well as the trademarks and graphic logos
for typical "LibreHealth Foo" and "Foo" software produced by LibreHealth
projects or sub-projects. You may refer to our list of current LibreHealth
marks at http://librehealth.io/.

Examples of permitted nominative fair use:


*
  "Free copies of LibreHealth EMR software under the MPL 2.0 HD license and
  support services for LibreHealth EMR are available at my own company website."

*
  "Derivative works of LibreHealth EMR software and support services for
  those derivative works are available under my own trademarks - at my website."
  Please remember that, under trademark law, you may not apply trademarks to
  your derivative works of LibreHealth software that are confusingly similar
  to a product name such as "LibreHealth EMR", or any of our graphic logos.

*
  "Foo software is faster (or slower) than Myco software."

* "I recommend (or don't recommend) Foo software for your business."
* "This is the graphic logo for LibreHealth EMR software: `<shown here>`

Using LibreHealth trademarks in book and article titles
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

You may write about LibreHealth software, and use our trademarks in book
or article titles. You needn't ask us for permission to refer to Foo, as
in "Foo for Dummies", or "Explaining Foo", or "Foo Simplified", or even "Avoiding
Foo".

We prefer that you refer to "LibreHealth Foo" rather than simply "Foo" in
the title if it fits, and we request that you clearly identify that "LibreHealth",
"LibreHealth Foo", and "Foo" are trademarks of Software Freedom Conservancy, Inc. wherever you
normally acknowledge important trademarks in your book or article.

Using LibreHealth graphic logos
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Graphic logos are contributed to LibreHealth by artists as a way of creating
a symbol with which the LibreHealth software can be identified. Those graphic
logos are special to the LibreHealth projects that mark their software with
those logos. The LibreHealth graphic logo is a special trademark to LibreHealth
and we intend to prevent its use in association with other companies' software
or related services.

It is not necessary to ask us for permission to use LibreHealth graphic logos
(the versions published on LibreHealth websites) on your own website solely
as a hyperlink to LibreHealth websites, or in other materials, such as presentations
and slides, solely as a means to refer to LibreHealth or the LibreHealth
community itself.

All other uses of the LibreHealth graphic logo must be approved in writing
by Software Freedom Conservancy, Inc.

If you have any questions or concerns about the use of or changes to any
LibreHealth graphic trademark, email us at community@librehealth.io.

Using LibreHealth trademarks on merchandise
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

We will typically grant written permission to apply LibreHealth trademarks
(including graphic logos) for merchandise that promotes LibreHealth, its
software, community, or its worldwide mission.

Permission to apply LibreHealth trademarks will ordinarily be denied for
merchandise that disparages LibreHealth software or projects or that would
serve to detract from the value of LibreHealth, its software, community,
or its brands.

Using LibreHealth trademarks in domain names
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

You may not use LibreHealth trademarks such as "LibreHealth" or "LibreHealth
Foo" or "Foo" in your own domain names if that use would be likely to confuse
a relevant consumer about the source of software or services provided through
your website. You should apply the "likelihood of confusion" test described
above, and please realize that the use of LibreHealth trademarks in your
domain names is generally not "nominative fair use."

Using LibreHealth trademarks in relation to conferences and events
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Certain LibreHealth trademarks may be reserved exclusively for official LibreHealth
activities. For example, "LibreHealth Summit" may be used as our exclusive
trademark for our regular LibreHealth conferences, and the LibreHealth graphic
icon is intended for LibreHealth use at events in which we participate.

Individual LibreHealth projects (such as "LibreHealth EMR") may create their
own conferences and events, or join with other organizations or companies
to hold joint conferences or events.

The following uses of LibreHealth trademarks are probably infringing:


* Confusingly similar software product names.
* Software service offerings that are for anything other than official LibreHealth-distributed
  software.
* Company names that may be associated in customer's minds with LibreHealth
  or its trademarked project software.

Important Notes
---------------

Nothing in this LibreHealth Trademark Policy shall be interpreted to allow
any third party to claim any association with LibreHealth, Software Freedom Conservancy, Inc.,
or any of its projects or to imply any approval or support by Software Freedom Conservancy,
Inc. for any third party products or services.

LibreHealth and the LibreHealth graphic logo is a trademark owned by Software Freedom Conservancy, Inc.

Acknowledgements
----------------

*This work, "LibreHealth Trademark Policy", is a derivative of "OpenMRS Trademark
Policy" by OpenMRS Inc., used under used under the Creative Commons 4.0 International
Attribution License (CC BY 4.0), and which was adapted from "Trademark Policy"
by the Apache Software Foundation, licensed under the Apache License version
2.0. "LibreHealth Trademark Policy" is licensed under the Creative Commons
4.0 International Attribution License (CC BY 4.0) by Software Freedom Conservancy, Inc.*
